# Reprolang submission

## Instructions
Must be run on docker-nvidia for efficiency at least one GPU.
Total computation time on GeForce GTX 1080 is about 12 hours.
Run docker with with `--gpus all` (or selected one gpu).